¿Que parches aplicar?

kikeromero
27 de Abril del 2006
Tengo las siguientes versiones de Oracle:

Oracle 8.1.7.4.1
Oracle 9.2.0.1.0

Pero no se cual es el parche que les tengo que aplicar.

Muhcas gracias por la ayuda.

K.R.